/* =============================================================================
   SECTIONS
   ========================================================================== */
.section_title {
    margin: 20px auto 5px auto;
    padding-top: 20px;
    padding-bottom: 0px;
    width: 100%;
    text-align: left;
    letter-spacing: 0px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}
  .section_title.txt_center {
    text-align: center;
  }

.section_sub_title {
    margin: 0px auto 0px auto;
    padding-top: 0px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    font-family: 'Roboto Slab', cursive;
}

.c1{ color: #222222; } /* Dark */
.c2{ color: #015aa5; } /* Blue */
.c3{ color: #fff; }
.c4{ color: #ffcd07; text-shadow: 0 0 2px #A1A1A1; }
.c5{ color: #fff; text-shadow: 0 0 2px #A1A1A1; }
.f_shad_cust1{ text-shadow: 0px 0px 30px #000; }


.sect_bttn_wrap{
  max-width: 700px;
  min-width: 500px;
  display: block;
}

.footer_logo{
  margin: auto;
  text-align: center;
  display: block;
  margin-top: 100px;
  max-width: 350px;
}

.narrowish{
  max-width: 500px;
  margin: auto;
  display: block;
}

.mailing_list1 .submit_1{
  width: 98%; 
  width: calc(100% - 6px);
}
.bttn_marg_left{
  margin-left: 10px;
}

.subscribe_wrap{
  padding-top: 30px;
  padding-bottom: 50px;
  text-align: center;
}

.bttn_special_float_left{
  float: left;
}
.bttn_special_float_right{
  float: right;
}

/* =============================================================================
   Custom Banners
   ========================================================================== */
.banner_custom_wrap{
  position: relative;
  overflow: hidden;
}
    .banner_custom_wrap .banner_inner{}

    .banner_custom_wrap .banner_overlay1,
    .banner_custom_wrap .banner_overlay2 {
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 9;
        top: 0;
        left: 0;
        pointer-events: none;
    }
    .banner_custom_wrap .banner_overlay1{
        background-image: url('../../inc/css/img/bgs/boxes_cover_overlay_land.png');
        background-position: left bottom;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .banner_custom_wrap .banner_overlay2{
        z-index: 8;
    }
    .banner_custom_wrap .banner_media{
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      height: 350px;
    }

        .banner_custom_wrap .banner_media video.bg_video { 
            position: absolute;
            top: 50%;
            left: 50%;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            -ms-transform: translateX(-50%) translateY(-50%);
            -moz-transform: translateX(-50%) translateY(-50%);
            -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            background-size: cover;
        }
        .banner_custom_wrap .banner_media.tall{
            height: 550px;
            height: 40vw;
            max-height: 800px;
            min-height: 300px;
        }
    .banner_custom_wrap .banner_content_wrap{
        z-index: 10; 
        position: absolute; 
        bottom: 0px;
        right: 10%; 
    }
    .banner_custom_wrap .banner_content_wrap .banner_title{
      font-size: 72px;
      color: #fff;
    }
    .banner_custom_wrap .banner_content_wrap .banner_subtitle{}
    .banner_custom_wrap .banner_content_wrap .banner_text{}

/* =============================================================================
   3 Elements
   ========================================================================== */
.Intro-box {
    ackground-color: #efefef;
    background-color: #f4f0da;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    verflow: hidden;
    max-width: 900px;
    margin: auto;
}
    .Intro-box.one {}
    .Intro-box.two { argin-top: -40px; }
    .Intro-box.three {}
    .Intro-box:hover {
      -webkit-box-shadow: 0 1px 15px -3px rgba(0,0,0,.25);
      box-shadow: 0 1px 15px -3px rgba(0,0,0,.25);
      cursor: pointer;
      verflow: hidden;
    }
.three_photos{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.box-txt.txt_center {
    margin-top: -12px;
    padding: 25px;
}

.box-txt.txt_center.button_1 {
  padding: 10px 20px;
}

.sdchcc_side{
  max-width: 500px;
  margin: auto;
}
.nice_img{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.header_jumper:before{
  display: block; 
  content: " "; 
  margin-top: -140px; 
  height: 140px; 
  visibility: hidden; 
  pointer-events: none;
}

/* =============================================================================
   Wild Apricot
   ========================================================================== */
/*.wild_a_frame1{
  height: 70vh;
  min-height: 500px;
  width: 100%;
  max-width: 720px;
  margin: auto;
  display: block;
}
.wild_a_frame2{
  height: 2000px;
  width: 100%;
  max-width: 740px;
  margin: auto;
  display: block;
}*/
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {
  .footer_logo{
    margin-top: 0;
    max-width: 200px;
  }
  .Intro-box.two { margin-top: 0px; }
  .Intro-box {
     margin-bottom: 20px;
  }
  .bttn_special_float_left,
  .bttn_special_float_right{
    float: none;
    margin: auto;
  }
    .bttn_special_float_left input[type="submit"],
    .bttn_special_float_right input[type="submit"]{
      display: block;
      float: none;
      margin-left: auto;
      margin-right: auto;
    }
  .banner_text{
    top: 150px;
  }
    /*.banner_text h1{
      font-size: 60px;
    }*/
  .banner_custom_wrap .banner_content_wrap .banner_title{
      font-size: 60px;
  }
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {
  .section_wrapper{
    margin: 100px 10%;
  }
  .sect_bttn_wrap{
    max-width: 600px;
    min-width: 400px;
  }
  .bttn_marg_left{
    margin-left: 0px;
  }
  /*.banner_text h1{
    font-size: 48px;
  }*/
  .banner_custom_wrap .banner_content_wrap .banner_title{
      font-size: 48px;
  }

}
@media screen and (max-width: 479px) {
  .section_wrapper{
    margin: 100px 5%;
  }
  .sect_bttn_wrap{
    max-width: 280px;
    min-width: 280px;
  }
  .sect_bttn_wrap .marg_left10{
    margin-left: 0;
  }
 /* .banner_text h1{
    font-size: 36px;
  }*/
  .banner_custom_wrap .banner_content_wrap .banner_title{
      font-size: 36px;
  }
}